QELECTROTECH(1)

NOM
qelectrotech - Editor d'esquemes elèctrics

SINOPSI
qelectrotech [--common-elements-dir=REP] [--config-dir=REP] [--lang-dir=REP] [--help] [-v|--version] [--license] [FICHIER]...

DESCRIPCIÓ
QElectroTech és un editor d'esquemes elèctrics. Els esquemes (*.qet) i els elements elèctrics (*.elmt) es desen en format XML. Els elements disponibles per l'esquema poden provenir de la col·lecció compartida o de la col·lecció de l'usuari. Normalment, la col·lecció compartida és accessible per a tots els usuaris però no la poden editar. La col·lecció d'usuari és pròpia per a cada usuari i es pot modificar segons ho consideri oportú.

OPCIONS

--common-elements-dir=REP
    Utilitza la carpeta REP com a arrel de la col·lecció d'elements comuns. Nota: Aquesta opció només està habilitada si s'ha especificat la directiva QET_ALLOW_OVERRIDE_CED_OPTION durant la compilació.

--config-dir=REP
    Utilitza la carpeta REP com a carpeta de configuració de l'usuari actual. Aquesta carpeta conté un fitxer qelectrotech.conf amb la configuració de l'aplicació i una subcarpeta anomenada elements que conté la col·lecció d'elements de l'usuari. Nota: Aquesta opció només està habilitada si s'ha especificat la directiva QET_ALLOW_OVERRIDE_CD_OPTION durant la compilació.

--lang-dir=REP
    Cerca els fitxers de traducció de l'aplicació a la carpeta REP.

--help
    Mostra una breu descripció de les opcions disponibles

-v, --version
    Mostra la versió de l'aplicació (exemple: 0.1).

--license
    Mostra la llicència de l'aplicació (GNU/GPL).

Tingueu en compte que si s'especifica una de les tres últimes opcions a la línia d'ordres, el programa s'aturarà després de mostrar la informació corresponent. Si l'usuari ja ha iniciat una instància de l'aplicació, aquesta instància serà la que processarà la línia d'ordres, inclosos els fitxers que s'obriran. Les opcions que redefineixen carpetes (col·lecció comuna, directori de configuració i fitxers d'idioma) no s'aplicaran. Si el nom d'un fitxer que s'obrirà acaba amb .elmt, QElectroTech intentarà obrir-lo en un editor d'elements. En cas contrari, els tractarà com a esquemes.

AUT0RS
Benoît Ansieau <benoit@qelectrotech.org>
Xavier Guerrin <xavier@qelectrotech.org>
Laurent Trinques <scorpio@qelectrotech.org>
Joshua Claveau <joshua@qelectrotech.org>
Cyril.frausti <cyril@qelectrotech.org>

INFORME D'ERRORS
Si trobeu algun comportament inusual a l'aplicació, consulteu les nostres preguntes freqüents <http://qelectrotech.org/wiki/doku.php?id=doc:faq> i el nostre BugTracker <http://qelectrotech.org/bugtracker/> per veure si el problema ja és conegut. Si no, envieu un informe d'error a través del BugTracker.

DRET D'AUTOR
Copyright © Els desenvolupadors de QElectroTech
Llicència : GNU/GPL v2+ : <http://www.gnu.org/licenses/old-licenses/gpl-2.0.html>
Aquest programa és programari lliure. El podeu modificar i redistribuir. Es proporciona tal com és i SENSE CAP GARANTIA.

VEURE TAMBÉ
Web oficial : <http://qelectrotech.org/>